### Signal

# RB Player::info

#### Declaration

    void
    info (
      RBPlayer* self,
      gpointer stream_data,
      gint field,
      const GValue* value,
      gpointer user_data
    )

#### Description [src]

The ‘info’ signal is emitted when a metadata value is found in the stream.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`stream_data`

  Type: `gpointer`

  The data associated with the stream.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`field`

  Type: `gint`

  The `RBMetaDataField` corresponding to the stream info.

`value`

  Type: `GValue`

  The value of the stream info field.

  The data is owned by the caller of the function.